@import url(http://fonts.googleapis.com/css?family=Roboto:500,400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url('https://fonts.googleapis.com/css?family=Sumana:400,700');
@import url('https://fonts.googleapis.com/css?family=Quicksand&display=swap');

*,body,h1,h2,h3,form{border:0;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,tool{display:block}
audio[controls],canvas,video{display:inline;zoom:1}
html{-ms-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust:100%;overflow-y:scroll}
body{font-size:100%;line-height:normal;margin:0}
body,input,button,textarea,select{font-family:'Arial',sans-serif}
img{-ms-interpolation-mode:bicubic;border:0}
a{color:#00E}
a:visited{color:#551A8B}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background-color:#FF0;color:#000}
pre,code,kbd,samp{font-family:'Courier New',monospace;font-family:monospace,monospace;font-size:1em}
pre{white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:none}
small{font-size:75%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
ul,ol{margin:1em 0;padding:0 0 0 35px}
dd{margin:0 0 0 40px}
nav ul,nav ol{list-style:none}
fieldset{margin:0 2px;padding:.35em .625em .75em}
legend{margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0 5px 0 0;vertical-align:baseline}
button,input{line-height:20px;overflow:visible;border:1px #D6D6D6 solid;padding:4px 8px;}
button,input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
input[type=checkbox],input[type=radio]{box-sizing:border-box}
input[type=search]{-moz-box-sizing:content-box;-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0;max-width:96%;margin:0 auto;font-family:'Roboto',sans-serif;font-size:13px;line-height:18px}
th,td{padding:0;text-align:left;vertical-align:top;max-width:96%}
figure,form{margin:0}

body{color:#000;font-family:'Roboto',sans-serif;font-size:15px;line-height:22px;background-color:#F9F9F9;background-repeat:repeat-y;background-position:top;margin:0 auto;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;font-smooth:always}
h1{font-family:'Roboto',sans-serif;font-size:30px;line-height:38px;font-weight:500;margin:6px 0 15px 2px;display:block}
h2{font-family:'Roboto',sans-serif;font-size:25px;font-weight:500;line-height:32px;margin:2px 0 10px 6px;display:block}
h3{font-family:'Roboto',sans-serif;font-size:20px;font-weight:500;line-height:28px;margin:2px 0 5px 10px;display:block}
h4{font-family:'Roboto',sans-serif;font-size:18px;font-weight:500;line-height:22px;margin:7px 0 7px 12px;display:block}
hr{clear:both;border-bottom:1px dotted #969696;padding-bottom:10px}
br{margin:0 0 4px}
p{margin:0 0 14px}
td{border-top:1px solid #969696;border-bottom:1px solid #969696;margin:0;padding:8px 1px 8px 5px;max-width:660px}
tr:first-child{border-top:1px solid #333;padding-top:5px}
a:link{color:#900000;font-family:'Roboto',sans-serif;text-decoration:none;border:0}
a:hover{text-decoration:none;text-decoration:underline;border:0}
a:visited{color:maroon;font-family:'Roboto',sans-serif;text-decoration:none;border:0}

audio { width: 100%!important; min-height: 50px; }

#wrap {position:relative;width:100%;height:100%;top:0px}
main, #main { padding: 0; margin: 0; width: 1175px; margin: 0 auto;  }
mainArticle { padding: 0; margin: 10px 15px 20px 5px; max-width: 800px; min-height: 600px;display: block; float: left;  }
.container { padding-right: 15px; padding-left: 15px; margin:0 auto; max-width: 1175px; }
#servicios, aside { padding: 0; margin: 0px 4px 20px 0; width: 300px; min-height: 600px;  display: block; float: right; font-size: 14px;}
#servicios h2,aside h2 { font-size: 16px;}
#servicios h3,aside h3 { font-size: 16px;}
.social-icons-fixed>a:hover, .tool>img:hover {   opacity: .4 }

.marco,.marco-art,.marcoModInd { height: 100%; min-width: 200px; margin: 6px; padding: 10px 0; display: inline-block; text-align: center; background: #fff  }
.marco-tic { height: 100%; width: 200px; margin: 6px; padding: 10px 0; display: inline-block; text-align: center; background: #fff }
.marco-ticL { width: 30%; margin: 8px; padding: 8px; background: #fff; float: left }
.tituloArt { font-size: 15px; font-weight: 500; line-height: 18px;}

.marcoPost {  margin:13px;}
.marcoPost h3 {  color:#333333; text-align: left; }
.marcoPost p {  font-size: 14px; font-weight: 400; line-height: 19px; color:#666666; text-align: left; }


a .marco:hover, a .marcoPost:hover, a .marco-tic:hover { -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); box-shadow: 0px 0px 0px 0px rgba(0,0,0,0); }


.seccionBk { background:#FFF no-repeat; background-size: cover; position: relative;   width: 100%; clear: both; }
section h2 { font-size: 32px; font-weight: 400 !important; padding: 15px 0; margin: 0; }
section h3 { font-size: 16px; line-height: 22px; font-weight: 500 !important; padding: 15px 0 10px 0px; margin: 0; }
section h4 { font-size: 14px; line-height: 20px; font-weight: 500 !important; padding: 8px 0 8px 0px; margin: 0; }
section a div:link , section a div:hover, section a div:visited  { text-decoration: none; cursor: pointer; }
section a div:hover { font-weight: 500;}
section p { font-size: 13px; line-height: 18px;font-weight: 400 !important; padding: 10px 0; margin: 0; }
section img { resize: both; overflow: auto; max-width: 60%; height: auto; }
#seccionPublicidad img { resize: both; overflow: auto; max-width: 100%; height: auto; }

section folder { font-size: 13px; line-height: 16px; font-weight: 500; display: inline-block; margin: 3px 4px; padding: 5px 6px;background: #FFF; border: 1px solid #EFEFEF; cursor: pointer; }
section crarea { font-size: 15px; line-height: 20px; font-weight: 500; display: inline-block; margin: 6px 8px; padding:10px 14px;background: #77CDEE; cursor: pointer; color:#000030; }
section crasig { font-size: 15px; line-height: 20px; font-weight: 500; display: inline-block; margin: 6px 8px; padding:10px 14px;background: #A8E7EE; cursor: pointer; color:#000030; }
section li.seltg { font-size: 15px; width: 99%; display: block; list-style: none; line-height: 20px; padding: 6px 1px;border-bottom: 2px dotted #999; margin: 0 0 0 5px;}
section li.seltg:hover { background: #F3F3F3; }
section nota {font-family: 'Roboto', sans-serif; font-size: 14px; line-height: 26px; width: 80%; display: block; padding: 6px 14px; background: #6AF0F9; color: #4D4D4D; }
section nota span { line-height: 18px; background: #039DA5; color: #FFF; padding: 5px 16px; float:right;cursor: pointer;}
.lsRecResalta { background: #333333; color: #FFF; }

/********************* Utilidades *********************/ 
.hide { display: none;}
.bold { font-weight: 700;}
.roboto { font-family: 'Roboto', sans-serif; }
.sumana { font-family: 'Sumana', sans-serif; }
.montserrat { font-family: 'Montserrat', sans-serif; }
.left { float:left; display: block; }
.right { float:right; display: block; }
.centrar { text-align: center; margin: 0 auto; display: block;}
.justifica { text-align: justify; display: block;}
.enlace { cursor: pointer; }
.lw, a.lw, a:visited .lw { color: #FFF; }
.lw2, a.lw2, a:visited .lw2 { color: #E9E9E9; }
.lw3, a.lw3, a:visited .lw3 { color: #D5D5D5; }
.lw4, a.lw4, a:visited .lw4 { color: #BEBEBE; }
.lb,a.lb, a:visited .lb { color: #000; }
.lb2, a.lb2, a:visited .lb2 { color: #222; }
.lb3, a.lb3, a:visited .lb3 { color: #444; }
.lb4, a.lb4, a:visited .lb4 { color: #666;!important }
.baja { display: block; clear: both; }
.gray0 { background-color: #FAFAFA;}
.gray1 { background-color: #D6D6D6;}
.gray2 { background-color: #E7E7E7;}
.buttonMn { display: block; vertical-align: baseline; outline: none; cursor: pointer; text-decoration: none; font: 15px 'Roboto',  sans-serif;  margin: 0px 0px 10px 0px; padding: 4px; color: #333; font-weight: bold;-webkit-border-radius: 3px; width:290px; color: #000; border: solid 1px #E5E5E5; background: #FFFFFF;line-height:25px;text-align:left;}
.buttonMn img {margin-right: 10px;}
.buttonMn a {text-decoration: none;color: #000000;}
.buttonMn:hover,.buttonMn a:hover {background: #63B8FC; color: #FFFFFF; }
#recentcomments { background: #FFFFFF;padding:5px;}
.dsq-widget-list li {font-size:13px; font-weight: 400; line-height: 18px;}
.sentence-tools, .title-tools { text-shadow: 0 0 4px rgba(150, 150, 150, 1) }
.shadow{ -webkit-box-shadow: 5px 8px 22px -8px rgba(41,41,41,1);-moz-box-shadow: 5px 8px 22px -8px rgba(41,41,41,1);box-shadow: 5px 8px 22px -8px rgba(41,41,41,1);}
.newLabel { font-size:11px; font-family: 'Roboto', sans-serif; font-weight: 500; padding: 2px 4px; background: #198501; color: #FFF; display: inline-block; float: right; line-height: 11px; }

/******************** Header ***************************/
header,nav, a, img, li{  transition: all 1s;  -moz-transition: all 1s; /* Firefox 4 */  -webkit-transition: all 1s; /* Safari and Chrome */  -o-transition: all 1s; /* Opera */ }
header.large { position:fixed !important; z-index:150 !important;  background: #FFFFFF; height: 75px; color: #EDECEC; top:0; -webkit-box-shadow: 1px -8px 40px 4px #000000; box-shadow: 1px -8px 40px 4px #000000;  }  
header.large img{ width: 300px;  padding-top: 9px; }
header.large ul{ margin-top: 10px; }
header.large #___gcse_0{ margin-top: 12px; }
header.small { position:fixed !important; z-index:150 !important;  background: #FFFFFF; height: 55px; color: #EDECEC; top:0; -webkit-box-shadow: 1px -8px 40px 4px #000000; box-shadow: 1px -8px 40px 4px #000000;  }  
header.small img{ width: 250px; height: 31px; margin-top: -10px; padding-top: 12px;}

.containerHead { margin:auto!important; width:96%;}

.brandEdtk, .img-brand { min-width: 200px }
.brandEdtk { display: block; float: left; margin: 8px 5px 0 0;  }
.hamburger-edtk { display: none; }

.menu-edtk { height: 100%; margin: 0; padding-left: 10px; }

#menuOpcionesH { float: left; min-width:800px; top: 0px;  display:inline;z-index:50; } 
#menuOpcionesH label,  nav label{ text-align:center; color: #222; margin: 0px 0px 0px 35px; cursor: pointer; float:left; }
#menuOpcionesH a,  nav a {font-family:'Roboto', sans-serif; }
#menuOpcionesH a:hover label, nav a:hover label { text-decoration: none; font-weight: 700; }


#menuOpcionesMobile label,{ text-align:center; color: #555555; margin: 0px 0px 0px 22px; cursor: pointer; float:left; }
#menuOpcionesMobile { height: 50px; display:inline;z-index:50;text-align:center;font-size:15px;line-height:48px; font-weight: 700;}
#menuOpcionesMobile span { height: 36px;text-align:center;margin: 11px 8px 0px 8px; cursor: pointer; float:left; }
#menuOpcionesMobile a {font-family:'Roboto', sans-serif; color: #333333;line-height:32px; font-size: 15px;  }
#menuOpcionesMobile a:hover span {border-bottom: 3px solid #900000; text-decoration: none;font-weight: 700;}

#menuOpcionesMobile, #menuMobile { display:none; }

.t1 { font-weight: 500; font-size: 16px; line-height: 20px; padding-top: 10px; }
.t2 { font-weight: 500; font-size: 13px; line-height: 12px; }

.search-google { display: inline-block;  width: 280px; float: right; margin-top:8px; }
#___gcse_0 {display: inline-block;  width: 280px;  float: right; margin-top:8px;}

.progress-indicator-2 { position: fixed; top: 55px; left: 0; height: 4px; background-color: #04E9EC; z-index: 200 ; }

/***********************seccion Intro *******************/
#seccionIntro { background-color: #000; height: 340px; margin-top: 75px; }
#seccionIntro2 { background-color: #000; height: 250px; margin-top: 75px; }

#socialiconintro  {position: relative; width:290px; height: 50px; top: 50px; margin: auto; text-align: center; display:block; }
#socialiconintro span { float:left;}

.txt-description { padding-right: 5px; text-align: justify; font-size: 13px; line-height: 18px; }
.title-tools { color: #fff; font-size: 30px; font-family: 'Montserrat', sans-serif; padding-top: 65px; position: relative; width: 100%; text-align: center }
.sentence-tools { color: #FFF; font-size: 16px; font-family: 'Roboto', sans-serif;  font-weight: 400; line-height: 22px; position: relative; padding: 20px 0; text-align: center; width: 800px; margin: auto }

/********************** seccion Info ********************/
#seccionInfo { background-color: #F2F9FF; height: 500px; resize: vertical; max-height: 100%;  overflow: auto; } 
#seccionIntro2 { background-color: #666699; resize: vertical; max-height: 100%;  overflow: auto; }
#seccionArticulos { background-color: #F7F9FF; height: 900px; resize: vertical; max-height: 100%;  overflow: auto;  }
#seccionProyectos { background-color: #FFFFFF; height: 610px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionModulos { background-color: #F2F9FF; height: 610px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionRecursos { background-color: #F7F7F7; height: 610px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionHerramientas { background-color: #688CA3; height: 500px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionConstruya { background-color: #D2E9EB; height: 520px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionConectate { background-color: #50CEBB; height: 520px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionCrArea { background-color: #688CA3; height: 400px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionSeleccion { background-color: #C1C1C1; height: 480px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionContenidos { background-color: #F0F0F0; height: 610px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionResultado { background-color: #e4e4e4; height: 210px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionFooter { background-color: #222; height: 140px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionTagArticulos { background-color: #9EC6E2; height: 620px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionPublicidad { background-color: #CBD1D6; height: 200px; padding:40px 0px 0px 5px; resize: vertical; max-height: 100%;  overflow: auto; }
#seccionHerramientasHeader { background-color: #EEEEEE; min-height: 160px;  resize: vertical; max-height: 100%;  overflow: auto; }
#seccionRedes { background-color: #FFF ; height: 260px;  resize: vertical; max-height: 100%;  overflow: auto; }
.seccionHerramientasseccion { height: 100% ;  resize: vertical; max-height: 100%; overflow: auto; }
#seccionMi { background-color: #DDF0FE; height: 440px;  resize: vertical; max-height: 100%;  overflow: auto; }

#seccionFooter a:link, #seccionFooter a:visited { color:#ECECEC; font-size: 15px; }

#seccion8 { background-color: #000000; height: 680px; resize: vertical; max-height: 100%;  overflow: auto; }

/*************************** Articulos Eduteka *****************************************/
#contenidoArticulo, article { width: 99%; float: left;  line-height: 24px; font-family: 'Roboto', sans-serif; font-size:16px; color: #212121; padding:8px; text-align: left; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility;}
 #contenidoArticulo p, article p { margin: 10px 0 25px 0;}
 #contenidoArticulo ol, #contenidoArticulo ul, article ol, article ul { margin: 2px 0 2px 2px; }
 #contenidoArticulo li, article li { line-height: 24px; margin-bottom:10px; }
 #contenidoArticulo br, article br { margin: 4px 0 4px 0 }
  #contenidoArticulo table, article table { width:95%!important; }
 #contenidoArticulo input[type="text"], article input[type="text"] { width: 350px; height: 20px; border: 1px solid #333; margin: 3px; background: #F9F9F9; }
 #contenidoArticulo input[type="password"], article input[type="password"]  { width: 350px; height: 20px; border: 1px solid #333; margin: 3px; }
 #contenidoArticulo input[type="radio"], article input[type="radio"] { margin: 1px 4px 0 10px }
 #contenidoArticulo input[type="checkbox"], article input[type="checkbox"] { margin: 1px 4px 0 10px }
 #contenidoArticulo select, article select { width: 350px; height: 20px; border: 1px solid #333; margin: 3px; }
 #contenidoArticulo textarea, article textarea { border: 1px solid #333; margin: 3px; }
 #contenidoArticulo img, article img { margin: 0 6px 0 6px; }
.cuadroFav { background: #FFF; border: 1px dotted #A5A5A5; width: 96%; padding: 4px; margin: 5px; font-size: 12px; margin-bottom: 10px; float: left; clear: both; }
#contenidoArticulo object, article object {margin:0 auto;display:block;}
#contenidoArticulo iframe, article iframe {margin:0 auto;display:block;}
.descripFav { font-size: 11px; color: #1E1E1E; margin-top: 3px; }
.icoFav { background: #FFF; border-top: 1px dotted #E1E1E1; margin-top: 6px; float: right; }
.menuInterno {margin:20px 0px 20px 0px;display: block;text-align:center ;clear:both;}
#contenidoArticulo p.pieFoto,.pieFoto,.pieFoto p , article .pieFoto {line-height: 14px; font-family: 'Arial', sans-serif; font-size:11px; color:#151515;}
#resumenArticulo, summary { width:98%;min-height:150px;background:#E9E9E9;padding:10px;font-size:14px;margin:0 auto;display: block; }

#indiceArticulo { width:90%;display:block;margin:auto;padding:10px;-webkit-box-shadow: -8px 7px 25px 0px rgba(0,0,0,0.2);
-moz-box-shadow: -8px 7px 25px 0px rgba(0,0,0,0.2);
box-shadow: -8px 7px 25px 0px rgba(0,0,0,0.2);}
#indiceArticulo h3 { font-family:Roboto;font-size: 18px; font-weight:700;margin:3px 5px 10px -5px;}

#indiceArticulo ol{ counter-reset: li;list-style: none;*list-style: decimal;font: 15px 'trebuchet MS', 'lucida sans';padding: 0;margin-bottom:10px;text-shadow: 0 1px 0 rgba(255,255,255,.5); }
#indiceArticulo ol ol{ margin: 0 0 0 0; }
#indiceArticulo a{ position: relative;display: block;padding: .4em .4em .4em 2em;*padding: .4em;margin: .5em 0;background: #ddd;color: #333;text-decoration: none;
 border-radius: .3em;transition: all .3s ease-out; }
#indiceArticulo a:hover{ background: #eee; }
#indiceArticulo a:hover:before{ transform: rotate(360deg); }
#indiceArticulo a:before{ content: counter(li);counter-increment: li;position: absolute;left: -1.3em;top: 50%;margin-top: -1.3em;background: #4DA9FE;height: 2em;
    width: 2em;line-height: 2em;border: .3em solid #fff;text-align: center;font-weight: bold;border-radius: 2em;transition: all .3s ease-out; color:#FFF;}


/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
 .clear {margin:0;padding:0;clear:both;}
 
 /* Searching hack / */
div.gsc-control-cse  {background:none;border:0px;padding:0px; }
.gsc-results table,.gsc-results td,.gsc-search-box table,.gsc-search-box td ,.gsc-search-box tr,div.gsc-control-cse table,div.gsc-control-cse td, div.gsc-control-cse tr {border: 0px;padding:3px 0px 0px 1px; }
.gsc-webResult span, .gsc-result span {line-height: 25px; }
.gsc-results .gsc-search-box td ,.gsc-search-box tr { border: 0px;overflow: auto; }
.gsc-results tr  {border: 0px solid #BFBFBF;margin:10px 0 10px 0;padding:5px;}
div.gs-visibleUrl-long {min-height: 20px; }
div.gs-title { min-height: 30px; }
div a.gs-title { color:#900;font-weight:700;overflow: auto; }
div a:hover.gs-title { color:#900;font-weight: 700; }

.gsc-input{padding:0!important}
.cse .gsc-search-button input.gsc-search-button-v2,input.gsc-search-button-v2{padding:6px!important}
input.gsc-search-button,input.gsc-search-button:focus,input.gsc-search-button:hover{border-color:#9b0000!important;background-color:#9b0000!important; }
.cse .gsc-search-button-v2, .gsc-search-button-v2 {padding:4px 8px!important; line-height: 10px;}

.back-to-top { position: fixed;bottom: 2em;right: 0px;text-decoration: none;color: #000000; font-size: 12px; padding: 1em;display: none; }
.back-to-top:hover {  background-color: #D4D4D4 }

/********************** botones color *********************/
.button{zoom:1;display:inline;vertical-align:baseline;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:15px Roboto,sans-serif;font-weight:500;margin:0 1px;padding:10px 25px;font-weight:bold}
.button2{zoom:1;display:inline;vertical-align:baseline;outline:none;cursor:pointer;text-align:center;text-decoration:none;font:15px Roboto,sans-serif;font-weight:500;margin:0 1px;padding:5px 10px;color:#000;font-weight:bold;width:150px;height:150px}
.button a{text-decoration:none;color:#333}
.button a.black{text-decoration:none;color:#d7d7d7}
.button a:hover{text-decoration:none}
.button:hover{text-decoration:none}
.button:active{position:relative;top:1px}
.white{color:#000;border:solid 1px #E5E5E5;background:#E5E5E5}
.white:hover{background:#ededed;text-decoration:none}
.white:active{color:gray;background:#fff}
.green{color:#FFF;background:#007B1C}
.green:hover{background:#00A726;text-decoration:none}
.green:active{color:#FFF;background:#00430F}
.black{color:#FFF;background:#333}
.black:hover{background:#000;text-decoration:none}
.black:active{color:#666}
.orange{color:#000;background:#f78d1d}
.orange:hover{background:#f47c20;text-decoration:none}
.orange:active{color:#fcd3a5}
.red{color:#FFF;background:#900000}
.red:hover{background:#720000;text-decoration:none}
.red:active{color:#FFF}
.grey{color:#333;background:#f6f6f6}
.grey:hover{color:#000;background:#e9e9e9;text-decoration:none}
.grey:active{color:#333}
.yellow{color:#333;background:#F2E287}
.yellow:hover{color:#000;background:#FC0}
.yellow:active{color:#666}
.blue{color:#000;background:#04E9EC}
.blue:hover{color:#000;background:#00CCFF}
.blue:active{color:#000;background:#36486B}
.sky{color:#FFF;background:#1BAC3A;font-size:18px}
.sky:hover{color:#FFF;background:#396}
.sky:active{color:#FFF;background:#0CF}

/************************************************ paginacion *****************************************************/
#paginacion { text-align: center; font-weight: bold; font-size: 16px; display: inline-block; padding: 230px 0 10px 0; width: 100%; height:60px; float: left;  }
 #paginacion a:link { color: #000; font-family: 'Roboto',sans-serif; text-decoration: none; }
 #paginacion a:visited { color: #333; text-decoration: none; }
 #paginacion a:hover { color: #FFF; text-decoration: none; }
.numeracion { padding: 4px 8px 4px 8px; margin: 6px 3px 0 3px; display: inline-block; background: #DEDEDE; color: #000; border: 1px solid #C0C0C0; }
.numeracion:hover { background: #9b0000 }
.numeracionActual {  padding: 4px 8px 4px 8px; margin: 6px 2px 0 2px; border: 1px solid #C0C0C0; display: inline-block; background: #E9E20B; color: #000; }
#despliegueProyectos { width: 100%; height: 100%; padding: 5px; }


/************************************* SECCION MODULOS *******************************************************/
#wrapMod {position:relative;width:100%;height:100%;top:60px}
#mainMod { padding: 0; margin: 0; top:90px; width: 1024px; margin: 0 auto; background: none; }

#containerMod { padding: 0; margin: 0 auto; width: 1000px; display: block; padding-top: 0px;}
#containerMod h1 { font-size: 30px; line-height: 40px; font-weight: 500;  margin: 10px 0 20px 0;  }
#containerMod h2 { font-size: 24px; line-height: 32px; font-weight: 500; margin: 10px 0 20px 0;   }
#containerMod h3 { font-size: 18px; line-height: 22px; margin: 10px 0 20px 0;  }



#indModulosGen { padding: 0; margin: 0px 0px 40px 0; width: 200px; min-height: 150px; display: block; float: left;border-right: 1px solid #ADADAD;padding:10px 0 0 0; }
#contenidoModulo { padding: 0; margin: 0px 0px 0px 10px; width: 780px; min-height: 600px; display: block; float: left; }
.marcoArtx { width: 98%;  margin:0 10px 20px 10px; padding: 10px; display: block; background:#FFFFFF;border: 1px solid #D9D9D9; float:left; clear:both;font-size:13px;}
.marcoArtInd { width: 44%;  margin:0 7px 14px 7px; padding: 10px; display: inline-block; background:#FFFFFF;border:1px solid #D9D9D9; float:left; font-family: 'Roboto',sans-serif; font-size:13px; color: #1F1F1F;}
.tituloArt,.tituloArt a { font-family: 'Roboto',sans-serif; font-size: 16px; line-height: 18px; font-weight: 500; margin: 0 0 4px 0; color: #900000; text-align: left; }
.marcoArtInd a,.marcoArtInd a:hover { text-decoration: none;border:0 1px 1px 0 solid #BFBFBF; }
div.marcoArtx a,div.marcoArtx a:hover { text-decoration: none; border:0 1px 1px 0 solid #BFBFBF;color:#333333; }
.tituloMod,.tituloMod a { font-family: 'Roboto',sans-serif; font-size: 14px; line-height: 18px; font-weight: 500; margin: 0 0 4px 0; color: #000000; text-align: left; }
.destArt {width: 44%;}
.destArtOne {width: 44%;margin-left:50px;}


.menuBox {min-width:100%; display:block;margin:10px 0px 10px 0;font-family: 'Roboto', sans-serif; float:left;clear:both;}
.menuCateg { width:100%;min-height:35px;font-size: 16px;line-height:35px; font-weight: 700;color: #1A1A1A;display:block;}
.menuSubCateg { width:100%;min-height:30px;font-size: 13px;line-height: 30px;color: #1a1a1a;display:block; }
.menuResalta { background:#1A1A1A;color:#FFFFFF;width:100%; }
.submenuResalta { background:#4A4A4A;color:#FFFFFF;width:100%; }

#indModulosGen a span {  text-decoration: none;font-family: 'Roboto', sans-serif;}
#indModulosGen a:hover span { text-decoration: none;background:#FFFFFF;font-weight:700;font-family: 'Roboto', sans-serif; }

#seccionModulos, #seccionModulos2, #seccionModulosG { width:99%; height: 100%; padding: 0; margin: 0; display: block; display: none; }

.infoArtMod { margin: 0px 0 0 0px; padding:5px 0 0 0; border-top: 1px solid #DEDEDE; font-size: 11px;line-height:16px; text-align: right; display:block;}

.tagModulos, .tagModulos2, .tagModulosB, .tagModulos2B, .tagModulosLista { font-family: 'Arial',sans-serif; font-size: 13px; display: inline-block; line-height: 14px; font-weight: bold; color: #000; text-align: left; }

#despliegueSubCat, #despliegueSubCatB, #despliegueSubCatL { background: #F1F1F1; border: 0 solid #969696; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 20px 0 20px 4% ;padding: 8px 12px 8px 12px; width: 90%; display: none; clear: both; }

.ellipsis { white-space: wrap;  color:#4D4D4D;}


/**************************** Col y Row ******************************/
.row{margin-right:-15px;margin-left:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}




.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9 {float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:45.8888888%}
.col-md-5{width:41.66666667%}
.col-md-4{width:29.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.66666667%}
.col-md-pull-10{right:83.33333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.66666667%}
.col-md-pull-7{right:58.33333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.66666667%}
.col-md-pull-4{right:33.33333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.66666667%}
.col-md-pull-1{right:8.33333333%}
.col-md-pull-0{right:auto}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.66666667%}
.col-md-push-10{left:83.33333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.66666667%}
.col-md-push-7{left:58.33333333%}
.col-md-push-6{left:45.88888%}
.col-md-push-5{left:41.66666667%}
.col-md-push-4{left:33.33333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.66666667%}
.col-md-push-1{left:8.33333333%}
.col-md-push-0{left:auto}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:30%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
.col-lg-pull-12{right:100%}
.col-lg-pull-11{right:91.66666667%}
.col-lg-pull-10{right:83.33333333%}
.col-lg-pull-9{right:75%}
.col-lg-pull-8{right:66.66666667%}
.col-lg-pull-7{right:58.33333333%}
.col-lg-pull-6{right:50%}
.col-lg-pull-5{right:41.66666667%}
.col-lg-pull-4{right:33.33333333%}
.col-lg-pull-3{right:25%}
.col-lg-pull-2{right:16.66666667%}
.col-lg-pull-1{right:8.33333333%}
.col-lg-pull-0{right:auto}
.col-lg-push-12{left:100%}
.col-lg-push-11{left:91.66666667%}
.col-lg-push-10{left:83.33333333%}
.col-lg-push-9{left:75%}
.col-lg-push-8{left:66.66666667%}
.col-lg-push-7{left:58.33333333%}
.col-lg-push-6{left:50%}
.col-lg-push-5{left:41.66666667%}
.col-lg-push-4{left:33.33333333%}
.col-lg-push-3{left:25%}
.col-lg-push-2{left:16.66666667%}
.col-lg-push-1{left:8.33333333%}
.col-lg-push-0{left:auto}
.col-lg-offset-12{margin-left:100%}
.col-lg-offset-11{margin-left:91.66666667%}
.col-lg-offset-10{margin-left:83.33333333%}
.col-lg-offset-9{margin-left:75%}
.col-lg-offset-8{margin-left:66.66666667%}
.col-lg-offset-7{margin-left:58.33333333%}
.col-lg-offset-6{margin-left:50%}
.col-lg-offset-5{margin-left:41.66666667%}
.col-lg-offset-4{margin-left:33.33333333%}
.col-lg-offset-3{margin-left:25%}
.col-lg-offset-2{margin-left:16.66666667%}
.col-lg-offset-1{margin-left:8.33333333%}
.col-lg-offset-0{margin-left:0}


.opcETM{
    margin-right: 5%;
}

@media (max-width: 1200px) {
 menuOpcionesH {display: inline;}  
 .mv { display: none;}
}
@media (max-width: 1170px) {
#foot,#menutxt, .iconografia, {display:none}
header.large { height:50px;}
header.large img { width: 250px; height: 31px; }
#menuOpcionesH{display:none;background:#fff;position:fixed;opacity:.9;right:0;height:100%;min-width:200px!important;top:52px;}
.menu-edtk > li > a > label { border-bottom: 1px dotted #333; width:98%;}
.menu-edtk > li > a > label:hover { background-color: #E7E7E7;}
.menu-edtk{float:right;width:99%!important;padding:10px 2px;}
#gsearch,.search-google { height:50px; display:block; }
.article-tool{padding-top:350px}
.banner-tool, .marco-art, .desArtImg, #menuTags{width:100%!important;}
.hamburger-edtk{display:block;background:url(http://eduteka.icesi.edu.co/images/icons/hmb.png) no-repeat;float:right;margin-right:0;margin-top:15px;background-size:100%;width:24px;height:24px;border:0px}
.lateralArt{width:40%}
.container {padding:4px;}
.marcoPost { min-width:240px!important; width:28%!important; height:auto!important; margin: 10px!important;}
.menuBox{display:inline-block;clear:none;min-width:0}

.sentence-tools, mainarticle,  .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9{margin:0;width:98%; padding:5px;}

.social-icons-fixed{display:none}
section,tool { width:100%; height:100%!important; float:left; clear:both;overflow: hidden;padding: 20px 0;}

#seccionRedes img { width:36px; vertical-align:middle; }
#seccionRedes span.col-md-1  { width: 26%; display:inline-block ;  }
#seccionIntro { min-height: 300px!important;}
#seccionPublicidad { min-height: 80px!important;}
#seccionTagArticulos { min-height: 500px!important;}
#listaTools { margin:0 auto;}
#listaTools .marco{min-width:260px;width:28%;height:100%!important; margin: 12px;}

}

@media(max-width:768px) {
#footer,#gsearch,.search-google{display:none}
aside{display: block;min-width:98%;}
article img {width:98%; max-width: 700px; height: auto;}
.brandEdtk{position:absolute;z-index:-1}
.marcoPost { min-width:240px!important; width:42%!important; height:auto!important; margin: 10px!important;}
.img-destacado{width:225px}
.text-destacado,.title-destacado{margin-left:240px}
.item-tool{padding-right:0}
.text-ask{font-size:11pt;display:inline-flex}
.title-article{display:inline-block;position:absolute}
.tool-social-network{display:none}
.mod-submenu{position:relative}
.marco-mod{height:145px}
.marcoArtx{width:100%}
.edtk-latest-art{top:887px}
.edtk-article{margin-top:525px}
.edtk-tic{margin-top:888px}
#gsearch,.search-google { display:inline-block; width:100%; }

}

@media (max-width: 415px) {
    aside{display: block;min-width:98%;}
.text-destacado,.title-destacado,.title-tools{margin-left:0}
.sentence-tools,.title-tools{text-align:center;width:100%}
#my_select{width:200px}
article img {width:98%; max-width: 500px; height: auto;}
#boxTituloSeccionIcon{display:none}
#boxMensajeEmpty{width:100%}
.marco,.marcoPost { min-width:300px!important; width:98%!important; height:auto!important; margin: 10px!important;}
.content-ask{width:41%;height:85px}
.img-brand{width:200px;height:30px}
.img-destacado{width:100%}
.item-tool{padding:inherit}
.edtk-article{margin-top:640px}
.lateralArt{width:80%}
.me-forgot{margin-top:100px}
.menu-tool{height:60px}
.option-banner{margin-left:0;text-align:center}
.text-ask{font-size:11pt;display:inline-flex}
.title-tools{margin-top:-10px;font-size:18pt}
.sentence-tools{font-size:13px;margin:0;margin-top:10px;line-height: 16px;}
.signInUp{margin:0}
.recoCuadro {width: 96% !important; display:block; margin:0 auto; }
.marco-mod{height:380px}
}

@media (max-width: 375px) {
.content-ask{width:93%;height:60px}
.tituloArt a{font-size:16px}
article img {width:98%; max-width: 320px; height: auto;}
.edtk-article{margin-top:710px}
}

@media (orientation: portrait) {
header{overflow:inherit}
}


/*************************Estilos para el foro****************************/
@import url('https://fonts.googleapis.com/css?family=Rubik');
@import url('https://fonts.googleapis.com/css?family=Roboto');

.articulosgeneral{
    background-color: #F6F6F6;
    width: 54%;
    margin-left: 7.4%;
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    line-height: 20px;
}
.coninicial{
    clear: both;
    background-color:#FFFFFF;
    width: 96%;
    margin-left:2%;
        
}

#imagen-discuaciones-foro{
    width: 50%;
        
}

.foro_contador_dis{
    font-size: 20px;
    text-align: right;
}




.tituloForo{
   /*background-color:#F6D7D7;*/
    width: 100%;
    font-size: 20px;    
    font-family: 'Roboto', sans-serif;
}




.espaciodiv{
    margin: 10px;
}

.columnaiz{
    text-align: center;
    margin-top: 8%;    
}

.columnader{
    padding-bottom: 10px;
}
.publicador{
    color: #830303;
    font-weight: bold;
    font-size: 15px;
}

.fechapublicado{    
    margin: 5px;
    color:  #C6C6C6;    
}

.confinal{
    margin-top: 50px;
    text-align: center;
    width: 80%;
    margin-left: 8.4%;
    padding-bottom: 20px; 
}

.divadicionales{
    margin-top: 20px;
    
    
}

.btn-comentar{
    font-size: 20px;    
    font-family: 'Roboto', sans-serif;
    padding-top: 5px;
    padding-bottom: 5px; 
    padding-left: 20px; 
    padding-right: 20px;  
    border: none;
}

.btn-comentar,
.btn-comentar:active {
  color: #FFFFFF;  
  background-color: #106BC1;
}


 
.btn-comentar:hover {
  background-position: 0 -15px;
  color: #FFFFFF;
  background-color: #48A6FF;


}

.comentar-icon{
    margin-left:35%;
    margin-right:35%;
    background-color: #106BC1;
}



@media only screen and (max-width: 715px) {
    .articulosgeneral {
        width:100%;
        margin-left:0%;
    }
}


@media only screen and (max-width: 1199px) {
    #imagen-discuaciones-foro{
        width: 70%;
            
    }
}
/****************************Fin de estilos para el foro*****************************/


/***********Este es el nuevo de las tarjetas**************/

.cap_fabi{
    min-width: 200px;
    margin-bottom: 6px; 
    margin-left: 0; 
    margin-right: 0; 
    width: 100%; 
    text-align: center; 
    background: #F5F5F5;  
}

.cap_fabi>img{
    width: 15%!important;
    margin: 15%;
}

.cap_img{
    min-width: 200px;
    margin-bottom: 6px; 
    margin-left: 0; 
    margin-right: 0; 
    width: 100%; 
    text-align: center; 
    background: #FFFFFF; 
    }

.cap_img>img{
    width: 100%;
}


.cap_img_tow{
    min-width: 200px;
    /*margin-bottom: 6px; 
    margin-left: 0; 
    margin-right: 0;*/ 
    width: 100%; 
    text-align: center; 
    background: #FFFFFF;
    float:left;
    margin:.5em 10px .5em 0;
    overflow:hidden; /* IMPORTANTE */
    }

.cap_img_tow>img{
    width: 100%;    
    margin:-1.25em -0.95em -2.45em -0.5em;
    height: 180px;
}




.cap_img_three{
    min-width: 200px;
    margin-bottom: 6px; 
    margin-left: 0; 
    margin-right: 0; 
    width: 100%; 
    text-align: center; 
    background: #FFFFFF; 
    }

.cap_img_three>img{
    width: 50%;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/***********FIN Este es el nuevo de las tarjetas**************/

.recur_ajus{
    text-align: center;    
}
.recur_ajus>a{
    color:white;
}

.recur_img{
    max-width: 500px; min-width: 200px; margin-bottom: 6px; margin-left: 16%; margin-right: 0; width: 100%; text-align: center; background: #FFFFFF 
}
.recur_data{
    clear: both;
    margin-top:50px;
}


#imgRc{
    width: 100%;
}

@media only screen and (max-width: 600px){

    #imgRc{
        width: 50%;
         margin-right: 25%;
    }
}

